[Configuration]
UseIniInProgramDir=7
LanguageINI=wcmd_rus.lng
MainMenu=wcmd_rus.mnu
DirBrackets=0
ShowHiddenSystem=1
ExecCmdLineFocused=0
AltSearch=1
FirstTime=0
FirstTimeIconLib=0
FirstTimeUnpack=0
FirstTimeZIP=0
Editor=%COMMANDER_PATH%\PLUGINS\TCER\TCER.EXE
AdminShares=1
SpecialCursorMovement=9
[AllResolutions]
FontSize=12
FontName=Segoe UI
FontCharset=204
FontSizeWindow=10
FontNameWindow=Segoe UI
FontCharsetWindow=204
FontWeight=700
FontWeightWindow=700
FontNameDialog=Segoe UI
FontCharsetDialog=204
FontSizeDialog=10
[Tabstops]
0=212
1=218
3=400
4=152
6=562
5=103
AdjustWidth=1
[Colors]
InverseCursor=1
ThemedCursor=0
InverseSelection=0
BackColor=8388608
BackColor2=-1
ForeColor=16776960
MarkColor=65535
CursorColor=8421440
CursorText=-1
ColorFilter1=>bak
ColorFilter1Color=32896
ColorFilter2=>sys
ColorFilter2Color=8421440
ColorFilter3=>hid
ColorFilter3Color=8421440
ColorFilter4=>dir
ColorFilter4Color=16777215
ColorFilter5=>exe
ColorFilter5Color=65280
ColorFilter6=>zip
ColorFilter6Color=16711935
[searches]
dir_SearchFlags=0|002002000020||||||||22001|0000|||
hid_SearchFlags=0|002002000020||||||||22122|0000|||
sys_SearchFlags=0|002002000020||||||||22212|0000|||
bak_SearchFor=*.bak;*.tmp
bak_SearchFlags=0|002002000020||||||||22002|0000|||
exe_SearchFor=*.com;*.bat;*.exe;*.cmd;*.vbs;*.msi
exe_SearchFlags=0|002002000020||||||||22002|0000|||
zip_SearchFor=*.zip;*.7z;*.rar;*.gz;*.cab
zip_SearchFlags=0|002002000020||||||||22002|0000|||
[Layout]
DriveCombo=0
CmdLine=0
KeyButtons=0
TabHeader=0
StatusBar=0
[PackerPlugins]
MultiArc=223,%COMMANDER_PATH%\Plugins\MULTIARC\MultiArc.wcx
7z=735,%COMMANDER_PATH%\Plugins\TOTAL7ZIP\Total7zip.wcx
rar=735,%COMMANDER_PATH%\Plugins\TOTAL7ZIP\Total7zip.wcx
[FileSystemPlugins]
WebDav=%COMMANDER_PATH%\Plugins\WEBDAV\davplug.wfx
Cloud=%COMMANDER_PATH%\Plugins\CLOUD\cloudplugin.wfx
Cloud.Mail=%COMMANDER_PATH%\Plugins\MAILCLOUD\mailrucloud.wfx
Mega=%COMMANDER_PATH%\Plugins\MEGA\FSMega.wfx
[ListerPlugins]
0=%COMMANDER_PATH%\Plugins\SLISTER\slister.wlx
0_detect="MULTIMEDIA& (EXT="PDF" | EXT="DJVU" | EXT="DJV"| EXT="XPS" | EXT="CBZ" | EXT="CBR" | EXT="CHM" | EXT="FB2" | EXT="WEBP")"
1=%COMMANDER_PATH%\Plugins\PEVIEWER\PEViewer.wlx
1_detect="EXT = "EXE" | EXT = "DLL" | EXT = "OCX" | EXT = "SYS" | EXT = "WLX" | EXT = "WFX" | EXT = "WDX" | EXT = "WCX" | EXT = "WLX64" | EXT = "WFX64" | EXT = "WDX64" | EXT = "WCX64" | EXT = "AX" | EXT = "CPL" | EXT = "SO" | EXT = "SCR" | EXT = "MUI" | EXT = "ACM" | EXT = "BPL""
2=%COMMANDER_PATH%\Plugins\CUDALISTER\cudalister.wlx
[Lister]
FgColor=16776960
BgColor=8388608
FgSelColor=8388608
BgSelColor=8421440
LinkColor=16777215
[Shortcuts]
F2=em_UserMenu
[user]
menu1=-Редактировать как двоичный файл...
menu2=HxD
cmd2=%COMMANDER_PATH%\PROGRAMS\HxD\HxD.exe
param2=%N
menu3=Hiew
cmd3=%COMMANDER_PATH%\PROGRAMS\HIEW\hiew.lnk
param3=%N
menu4=--
menu5=-Редактировать как образ диска...
menu6=UltraISO
cmd6=%COMMANDER_PATH%\PROGRAMS\UltraISO\UltraISO.exe
param6=%N
menu7=WinImage
cmd7=%COMMANDER_PATH%\PROGRAMS\WinImage\winimage.exe
param7=%N
menu8=--
menu9=Запустить TC от имени «TrustedInstaller»
cmd9=%COMMANDER_PATH%\PROGRAMS\NSudoLC.exe
param9=-U:T -P:E TOTALCMD.EXE
path9=%COMMANDER_PATH%
iconic9=1
[Packer]
LastUsedPacker=10000
